@charset "utf-8";



/*@media screen and (max-width: 1024px) {*/
#wrapper{
	background: #fff none;
	width: 100%;
	min-width: 320px;
	overflow: hidden;
	text-align:center;
}

#login_container{
	width:100%;
	background-color:#EBEBF0;
	padding:1em 0;
}
#login{
	width:90%;
	margin:0 auto;
	text-align:center;
	padding:30px 10px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	background-color:#FFF;
	border:#CCC solid 1px;
}
/*---TOPおしらせ---*/
#top_topics{
	width:90%;
	margin:10px auto;
	padding:0px 10px 10px 10px;
	border:#CCC solid 1px;
	text-align:left;
}
#top_topics h2{line-height:1.2; font-size:16px; padding:5px 0;}
#top_topics dl{ padding:10px; background-color:#FFF}
#top_topics dl#new1 dl,dt,dd {
	margin: 0;
	padding: 0;
	font-size:14px;
	line-height:1.2;
}
#top_topics dl#new1 dt {
	clear: left;
	float: left;
	line-height:1.2;
	padding: 3px;
	width: 6em;
	display:block;
}
#top_topics dl#new1 dd {
	line-height:1.2;
	padding: 3px;
	margin-left:7em;
	display:block;
}
.back{color:#FFF;}
.back a{
	display:block;
	margin-bottom:10px;
	color:#FFF!important;
	text-align:center;
	background-color:#09C;
	background-image: -moz-linear-gradient(top, #399bd4, #02569e);
background-image: -ms-linear-gradient(top, #399bd4, #02569e);
background-image: -o-linear-gradient(top, #399bd4, #02569e);
background-image: -webkit-linear-gradient(top, #399bd4, #02569e);
background-image: linear-gradient(top, #399bd4, #02569e);
}
.back a:hover{color:#FFF;}
/*---TOPおしらせEND---*/


#header_top{
	width:100%;
	line-height:1.5;
	padding:3px 0;
	color:#FFF;
	font-size:100%;
	overflow: hidden;
	zoom: 1;
	background-color: #1C2D49;
}
#header_topL{
	width:55%;
	float:left;
	text-align:left;
	color:#FFF;
	padding:0.3em 0 0.3em 0.7em;
	line-height:1.3;
	font-size:150%;
}
#header_topR{
	width:35%;
	float:right;
	text-align:right;
	color:#FFF;
	padding:0.3em 0.5em 0.3em 0;
	line-height:1.2;
}
#header_button{
	width:99%;
	margin: 0 auto 0.3em auto;
	text-align:center;
}

#container{
	width:100%;
	background-color:#EBEBF0;
	
}
#container_w{
	width:100%;
	background-color:#fff;
	
}
#inner{
	width:97%;
	margin:0 auto;
	padding:0.5em 0;
}

table{
	width:100%;
	font-size:100%;
	border-bottom:#CCC solid 1px;
}

th{
	padding:3px;
	background-color:#0963B5;
	color:#FFF;
	line-height:1;
	text-align:center;
	border-left:#fff solid 1px;
	border-top:#fff solid 1px;
	
}
tr{
	border-right:#CCC solid 1px;}
td {
	line-height:1.2;
	border-left:#CCC solid 1px;
	border-top:#CCC solid 1px;
	font-size:100%;
	padding:2px 0;
}
td img{
	float:left;
	margin-right:0.7em;
	padding-left:0.3em;
}
td .genba{ padding-left:0.5em;}
td p{ line-height:1.2;}

.sunday{ color:#E36199;}
.saturday{ color:#36C;}
.zan{
	color:#F00;
	font-size:130%;
}

#menu_title{
	padding:0.3em 0.5em;
	font-size:160%;
	line-height:1;
	letter-spacing:0.5em;
	text-align:center;
	overflow: hidden;
	zoom: 1;
}
#title{
	color:#FFF;
	background-color:#0963B5;
	overflow: hidden;
	zoom: 1;
	padding:0.3em 0.5em;
	font-size:160%;
	line-height:1;
	text-align:center;
}
#titleL{
	float:left;
	padding-top:0.2em;
	font-size:100%;
	color:#FFF;
	line-height:1.2;
}
#titleR{
	float:right;
}

#topmenu{
	width:290px;
	margin:0 auto;
	text-align:center;
	padding-bottom:1em;
	overflow: hidden;
	zoom: 1;
}
#menu{
	width:320px;
	margin:0 auto;
	text-align:center;
	padding-bottom:1em;
	overflow: hidden;
	zoom: 1;
}
#menu p{float:left;}
#menu p.zure{ margin-left:-1px;}
#menu p.kikan_sen{
	width:158px;
	background-color:#F9F9FB;
	text-align:center;
	border:#CCC solid 1px;
}
#menu p.kikan_tou{
	width:158px;
	background-color:#F9F9FB;
	margin-left:-1px;
	text-align:center;
	border:#CCC solid 1px;
}

.shukkin_b{
	background-color: #349AF7;
	color:#FFF;
	font-size:150%;
}
.shukkin_g{
	background-color: #86B02D;
	color:#FFF;
	font-size:150%;
}
.teate{
	float:left;
	width:20%;
	text-align: center;
	overflow: hidden;
	padding:0;
	zoom: 1;
	
}

/*名簿*/
#meibo{
	width:100%;
	border:#999 solid 1px;
	margin-bottom:15px;
	background-color:#FFF;
	overflow: hidden;
	zoom: 1;
}
#meibo #mib01_honnin{
	width:100%;
	background:url(../images/honnin.png) 0.3em 0.3em no-repeat;
	padding:0.3em 0 0 70px;
	text-align:left;
	line-height:1.5;
}
#meibo #mib01_kazoku{
	width:100%;
	background:url(../images/kazoku.png) 0.3em 0.3em no-repeat;
	padding:0.3em 0 0 70px;
	text-align:left;
	line-height:1.5;
}
.kazokuR{
	color:#09F;
	padding:0.1em 0.2em 0.1em 0.2em;
	margin-left:1em;
	font-weight:bold;
	border:#09F solid 1px;
}

#meibo #mib02{
	border-top:#999 solid 1px;
	padding:0 0.5em 0 0.5em;
	text-align:left;
}
.left{
	float:left;
}
.right{
	float:right;
}

/*資格*/
#license{
	width:100%;
	border:#999 solid 1px;
	margin-bottom:15px;
	background-color:#FFF;
	overflow: hidden;
	zoom: 1;
}
#license #lcc01{
	text-align:left;
	padding-left:0.5em;
	background-color:#0963B5;
	color:#FFF;
}
#license #lcc01 .left{ color:#FFF;}
#license #lcc01 .right{ padding:0.1em 0.3em;}
#license #lcc02{
	border-top:#999 solid 1px;
	padding:0 0.5em 0 0.5em;
	text-align:left;
}

/*出面*/
#dezura{
	width:100%;
	border:#999 solid 1px;
	margin-bottom:15px;
	background-color:#FFF;
	overflow: hidden;
	zoom: 1;
}
#dzr01{
	text-align: center;
	background-color:#999;
	line-height:1.5;
	color:#FFF;
}
#dzr01 .left{ color:#FFF;}
#dzr01 .right{ padding:0.1em 0.3em;}
#dzr01_2{
	padding:0 0.5em 0 0.5em;
	text-align: left;
}
#dzr02{
	border-top:#999 solid 1px;
	padding:0 0.5em 0 0.5em;
	text-align:left;
}

/*会社概要*/
#kaisha{
	width:100%;
	/*border:#999 solid 1px;
	margin-bottom:15px;*/
	background-color:#FFF;
	padding:0;
	text-align:left;
	overflow: hidden;
	zoom: 1;
}
#kaisha h3{
	padding:0 0 0 15px;
	line-height:1.5;
	background-color:#F1F1F3;
}
#kaisha .k_inner{
	background-color:#FFF;
	text-align:left;
	padding:0px 0 15px 15px;
	font-size:150%;
	line-height:1.5;
}

/*チェックボックス*/
label{ 
	position: relative;
	padding: 0 0 0 30px;
}
label input{ 
	opacity: 0;
}
label .image{
	position: absolute;
	left: 0px;
	top: -17px;
	display: block;
	background:url(../images/check_out.png) no-repeat left center;
	width: 164px;
	height: 87px;
}
label input:checked + .image{
	background:url(../images/check_on.png) no-repeat left center;
}



/*下部*/
#bottom{
	background-color:#787878;
	color:#FFF;
	margin:0.7em 0;
	padding:0.7em;
}
#bottom table{
	font-size:100%;
	border-bottom:none;
}
#bottom th{
	padding:0em;
	background:none;
	line-height:1.5;
	text-align:left;
}
#bottom tr{
	border-right:none;}
#bottom td {
    padding:0em;
	line-height:1.5;
	border-left: none;
	border-top:none;
}

/*担当現場　現場履歴*/
#g_kikan_title{
	background-color:#969696;
	color:#FFF;
}
#g_kikan{
	width:100%;
	margin:0 auto;
}
#g_kikanL{
	width:100%;
	/*float:left;*/
	margin:10px 0;
}
#g_kikanR{
	width:60px;
	float:right;
	margin:10px 0;
}
#g_kikanL_label{
	width:1em;
	float:left;
	color:#FFF;
	font-size:140%;
	font-weight:bold;
	text-shadow:#666 2px;
	background-color:#808080;
	line-height:1;
	padding:0.9em;
}

#g_kikanL_input{
	float:left;
	width:100%;
	text-align:left;
}
#g_kikanL_input input[type="text"]{
	margin:0;
	height:50px;
	/*width:12.2em;*/
	width:70%;
	font-size:140%;
}
@media screen and (max-width: 700px) {
/*	#g_kikanL{
	width:90%;
	float:left;
	margin:10px 0;
	}

	#g_kikanL_input{
	float:left;
	width:80%;
	text-align:left;
	}
*/
#g_kikanL_input input[type="text"]{
	margin:0;
	height:57px;
	/*width:12.2em;*/
	width:50%;
	font-size:140%;
}
}


#g_list{
	width:100%;
	border:#999 solid 1px;
	background-color:#FFF;
	margin-top:-1px;
	overflow: hidden;
	zoom: 1;
}
#g_list_title{
	background-color:#1BC2BD;
	color:#FFF;
}
#g_list #list{ padding:0 0.5em;}
#g_list #list .left{ color:#099; font-size:20px; }
#g_list #list .tan_left{ text-align:left; float:left;}
#g_list #list .right{ width:auto; text-align:left; padding:0.1em 0.3em;}
#g_list #list .nyujo{ display:block; width:auto; float:left; padding-left:1em;}
@media screen and (max-width: 700px) {
	#g_list #list .right{ float:left; width:80%; text-align:left; padding:0em 0.3em;}
	#g_list #list .nyujo{ display:block; width:100% !important; padding-left:0em;}
}
#g_list #list .right .date{ color:#0963B5;}

#g_list #list02{
	margin:0 0.5em;
	padding:0 0.2em;
	text-align:left;
	background-color:#B6EBEA;
}
#g_list #list03{
	padding:0.5em 0.5em 1em 0.5em;
	text-align:left;
	line-height:1.2;
	font-size:90%;
}
#g_list #tan_list{
	margin:0 0.5em 0.5em 0.5em;
	text-align:left;
}
#g_list #tan_list a{
	display:block;
	padding:0 0.2em;
	margin:0 0 5px 0;
	text-align:left;
	color:#099;
	background:url(../images/tan_arrow_r.png) right center no-repeat #E8FFFB;
	
}
#g_list #tan_list a:hover{
	background-color:#B6EBEA;
}

#g_detail{
	width:100%;
	border:#999 solid 1px;
	background-color:#FFF;
	margin:10px 0;
	overflow: hidden;
	zoom: 1;
}
#g_detail_title{
	background-color:#099;
	color:#FFF;
	text-align:left;
	line-height:1.5;
	padding:0.5em;
}
#g_detail #list{ padding:0.3em 0.5em 0.5em 0.5em; text-align:left; line-height:1.5;}
#g_detail .name{
	float:left;
	width:50%;
}
#tan_kikan{
	background-color:#959595;
	color:#FFF;
	font-weight:bold;
	margin-top:15px;
}
#tantou table{
	border-right:#CCC solid 1px;
	margin-top:10px;
}
#tantou th{
	padding:5px 10px;
	background-color:#959595;
	color:#FFF;
	line-height:1;
	border-left:#fff solid 1px;
	border-top:#fff solid 1px;	
}
#tantou td{
	padding:5px 10px;
	background-color:#FFF;
}
/*
}
 */
 
/*160405miya*/
.ui-shonin{
	border: 1px solid #d3d3d3;
	background: #ffffec url("../images/ui-bg_glass_75_ffffec_1x400.png") 50% 50% repeat-x;
	font-weight: normal;
	color: #555555;
}
.ui-shori{
	border: 1px solid #d3d3d3;
	background: #f7ffff url("../images/ui-bg_glass_75_f7ffff_1x400.png") 50% 50% repeat-x;
	font-weight: normal;
	color: #555555;
}
/*カレンダー*/
.sunday > .ui-state-default {
	background: #FFCCCC !important;
	color: red !important;
}
.saturday .ui-state-default {
	background: #CCCCFF !important;
	color: blue !important;
}

/*通知アプリダウンロード*/
#appdw_hd{ background-color:#1C2D49; text-align:center;}
#appdw_hd h2{ color:#FFF;}
#appdw_hd_contents{
	width:96%;
	margin:0 auto;
}
#appdw_hd_contents h3{
	background-color:#778CB0;
	line-height:1.2;
	margin:0.5em 0 0.5em 0;
	padding:5px;
	color:#FFF;
}
#appdw_inner{
	width:100%;
	margin:0 auto;
	background-color:#FFF;
	padding:0px;
	overflow: hidden;
	zoom: 1;
}
#appdw_inner img{width: 75%;}
#appdw_in_no{
	width:2em;
	float:left;
	color:#FFF;
	font-weight:bold;
	text-align:center;
	background-color:#06C;
}
#appdw_in_txt{
	float:left;
	font-size:18px;
	line-height:1.8;
	padding:0px 0.5em;
	font-weight:bold;
}
#appdw_in_main{
	padding:1em 1em;
	line-height:1.5;
}

input[type=checkbox]#syo{
  -ms-transform: scale(2, 2);
  -webkit-transform: scale(2, 2);
  transform: scale(2, 2);
}
.syo_txt{
	display: inline-block;
	font-size:24px;
	color:#C00;
	padding:1em 1em;
}
#s_btn{
	width:100%;
	margin-bottom:1em;
  position: relative;
  display: inline-block;
  padding: 0.25em 0.5em;
  text-decoration: none;
  color: #8F521F;
  font-size:30px;
  background: #FC3;/*色*/
  border: solid 1px #8F521F;/*線色*/
  -webkit-border-radius: 10px;/*iphoneに適用*/
  border-radius: 10px;
  -webkit-appearance: none;/*iphoneで勝手にグラデーション・丸ボタンになるのを解除*/
}
#s_btn:disabled {
  width:100%;
  margin-bottom:1em;
  position: relative;
  display: inline-block;
  padding: 0.25em 0.5em;
  text-decoration: none;
  color: #666;
  font-size:30px;
  background: #EEE;/*色*/
  border: solid 1px #666;/*線色*/
  -webkit-border-radius: 10px;/*iphoneに適用*/
  border-radius: 10px;
  -webkit-appearance: none;/*iphoneで勝手にグラデーション・丸ボタンになるのを解除*/
}
